//----- KadFrame Ini File ----- SaveTime: 1395/10/23 - 21:40:04 

[Help]
TagName = RetentiveTagValue

[Retentive-Tags]
fRetentive1 = 11
nRetentive2 = 22
dtStartDate_Shift = 42534.6070833333
dtEndDate_Shift = 42534.6599189815
bX0 = 1
nLastShiftOperatorID = 10
strActiveRecipeName = ?
strLastShiftOperatorName = A

